@charset "utf-8";
html,body{
     height:			100%;
}
BODY {
	background-color:	#FFFFFF;
	color:				#000000;
	font-family:		"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, sans-serif;

	margin:				0px;
	padding:			0px;
	text-align:			center;
}
* {
	line-height:		1.2;
}

TABLE {
	width: 100%;
	max-width: 900px;
/*	min-width: 320px; */
	margin-left:		auto;
/*	margin-right:		auto; */
	overflow-x: auto;
}

#container {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    position: relative;
/*    overflow: auto;*/
}
#screen {
	max-width: 900px;
    width: 100%;
    margin: 0 auto;
    text-align: left;
    padding-bottom: 5rem;
}

#header {
	width: 100%;
/*	height:				70px;*/
	background-color:	#FFFFFF;
	margin-left:		auto;
	margin-right:		auto;
	text-align:			center;
	padding-bottom:20px;
	overflow: hidden;
}

#contents {

/*	padding-bottom:		40px;*/
/*	margin-top:			100px;*/

}
/* 0809 */
.contents {
	width:				900px;
	display:			flex;
	justify-content:	space-between;
	margin-left:		auto;
	margin-right:		auto;
	text-align:			left;
	padding-bottom:20px;
	overflow: visible;
}

#footer {
/* containerからの絶対位置を定義 */
	position:			absolute;
	bottom:				0;
	width:				100%;
	text-align:			center;
	font-size:			12px;
	background-color:	#F1F1F1;
	color:				#000000;
		max-width: 900px;
}

.footerLink {
	float:				left;
	list-style-type:	none;
}

#copyright {
	float:				right;
	margin-right:		30px;
}

.footerLink li {
    float:				left;
}

.border {
	padding-left:		15px;
	border-left:		1px solid #c0881d;
	margin-left:		15px;
    float:				left;
}

a{
	outline: none;
}
a:focus{
	outline: none;
}
A:link,
A:visited
{
	text-decoration:	none;
	color:				#000000;
}
A:hover {
	color:				#c0881d;
	cursor:				pointer;
}
A:active {
	cursor:				pointer;
}
A.group_contents:link,
A.group_contents:visited
{
	display: block;
}
A.group_contents:hover {
	cursor:				pointer;
}
A.group_contents:active {
	cursor:				pointer;
}

.header {
	width: 100%;
/*	min-width: 320px; */
	margin-left:		0;
	margin-right:		0;
}
/*	ヘッダ－上段 左 エリア */
.header-top-left {
	background-color:	#FFFFFF;
	text-align:			left;
	height: 19px;
}

/*	ヘッダ－上段 右 エリア */
.header-top-right {
	background-color:	#FFFFFF;
	text-align:			right;
}
/*	ヘッダ－中段 左 エリア */
.header-middle-left {
	background-color:	#FFFFFF;
	font-size: 1.8rem;
	text-align:			left;
}

/*	ヘッダ－中段 右 エリア */
.header-middle-right {
	background-color:	#FFFFFF;
	text-align:			right;
}
/*	ヘッダ－下段 左 エリア*/
.header-bottom-left {
	background-color:	#F1F1F1;
	text-align:			left;
	height: 19px;
}
/*	ヘッダ－下段 右 エリア*/
.header-bottom-right {
	background-color:	#F1F1F1;
	text-align:			right;
}
/* ロゴ*/
.headerLeftContents {
	width:				190px;
}

/*	ヘッダ－下段 右 フォント */
.header-bottom-right-font {
/*	color:				#FFFFFF;*/
	font-size: 1.28rem;
/*	text-decoration: underline;*/
}
/* エラーメッセージ エリア */
.error {
	background-color:	#FFCC99;
}
/* エラーメッセージ フォント */
.error-font {
	color:				#FF0000;
}

/**	k01 */
.k01-title1,	/*	組織名 エリア */
.k02-title1,	/*	所属名 エリア */
.k05-title1,		/*	検索キーワード エリア */
.k06-title1
{
	background-color:	#FFFFFF;
	border-bottom:		3px solid #ddd;
	position:			relative;
}

.k03-title1,	/*	教員基本情報 エリア */
.k04-title1	/*	教員基本情報 エリア */
{
	background-color:	#F8F8F8;
}

.k01-title1:before {
	width:				60px;
	height:				3px;
	left:				0;
	bottom:				-3px;
	background:			#c0881d;
	content:			"";
	position:			absolute;

}

/*	組織名 フォント */
.k01-title1-font1 {
/*	color:				#000000;*/
	font-size:			2rem;
}

 .k01-title2,	/*	学部学科名 エリア */
.k02-title2,	/*	教員一覧 エリア */
.k05-title2		/*	教員一覧 エリア */
{
	background-color:	#FFFFFF;
}
.faculty-list {
/*	margin: 10px 0 10px 0;*/
}
.padding0 {
	padding: 0px;
}
/*	学部学科名 フォント */
.k01-title2-font1 {
/*	color:				#000000;*/
	font-size: 1.6rem;
	line-height:		2.4;
	border-bottom:		2px solid #ddd;
}

/**	k02 */

/*	所属名 フォント */
.k02-title1-font1 {
/**	color:				#FFFFFF;*/
	font-size: 2rem;
}

/*	職名 フォント */

.name_bar {
/*	width:				200px;*/
	background-color:	#ede5db;
/*	padding:			8px 0 8px 4px;*/
}
.k02-title2-font1 {
/*	color:				#000000;*/
	font-size:			1.6rem;
}

/*	人数 フォント */
.k02-title2-font2 {
	font-size: 1.6rem;
/*	color:				#000000;*/
}
/* 氏名漢字 フォント */
.k02-title2-font3 {
/*	color:				#000000;*/
}

/**	k03 */
.k03-title1-font1,	/*	教員カナ氏名 フォント */
.k03-title1-font3,	/*	教員所属職種 フォント */
.k04-title1-font1,	/*	教員カナ氏名 フォント */
.k04-title1-font3	/*	教員所属職種 フォント */
{
/*	color:				#FFFFFF;*/
	font-size: 1.28rem;
}
.k03-title1-font2,	/*	教員漢字氏名 フォント */
.k04-title1-font2	/*	教員漢字氏名 フォント */
{
	color:				#000000;
	font-size: 2.4rem;
	font-weight:		bold;
}
.k03-subtitle1-row {
	background-color:	#FFFFFF;
}
.k03-subgroup1-row {
	background-color:	#FFFFFF;
	font-size: 1.8rem;
	color:				#000000;
	border-bottom:		2px solid #ddd;
	position:			relative;
}
.k03-subgroup1-row:before {
	width:				60px;
	height:				2px;
	left:				0;
	bottom:				-2px;
	background:			#c0881d;
	content:			"";
	position:			absolute;

}

/*	管理項目アイコン フォント */
.k03-subtitle1-font1 {
	color:				#24a1a4;
	font-size: 1.6rem;
}
/*	管理項目名 フォント */
.k03-subtitle1-font2 {
/*	color:				#000000;*/
	font-size: 1.6rem;
	font-weight:		bold;
}
/*	業績一覧 エリア*/
.k03-data-row {
	font-size: 1.3rem;
	background-color:	#FFFFFF;
}
.k03-font-size {
	font-size: 1.3rem;
}
/*	検索ヒットアイコン フォント */
.k03-search-hit {
	color:				#FF0000;
	font-weight:		bold;
}
/*	プレビュー時注意書き フォント */
.k03-preview-font {
	color:				#FF0000;
	font-size:			1.28rem;
}

TABLE.gyoseki {
/*	display:			inline-table;*/
	background-color:	#d0d0d0;
max-width: 660px;
	width: 100%;
/*	margin:			10px;*/

}
TABLE.gyoseki-a {
	background-color:	#d0d0d0;
	max-width: 680px;
	width: 100%;
}
TABLE.gyoseki-2 {
/*	display:			inline-table;*/
	background-color:	#d0d0d0;

	width: 100%;
/*	margin:			10px;*/

}
/**	k04 */
/*	管理項目アイコン フォント */
.k04-subtitle1-font1 {
	color:				#0000EE;
}
/*	管理項目名 フォント */
.k04-subtitle1-font2 {
/*	color:				#0000FF;*/
	font-weight:		bold;
	background-color:	#FFFFFF;
}
.k04-data1-font1,	/*	標題・概要 フォント */
.k04-data2-font2	/*	入力情報 フォント */
{
	font-size:			1.28rem;
	background-color:	#FFFFFF;
	word-break: break-all;
}
.k04-data1-font1	/*	標題・概要 フォント */{
	color:				#000000;
	font-weight:		bold;
}

/**	k05 */
/*	検索業績キーワード フォント */
.k05-title1-font1 {
/*	color:				#FFFFFF;*/
	font-size:			1.6rem;
}
/*	検索氏名キーワード フォント */
.k05-title1-font2 {
/*	color:				#FFFFFF;*/
	font-size:			1.8rem;
	font-weight:		bold;
}
/*	職名 フォント */
.k05-title2-font1 {
/*	color:				#000000;*/
	font-weight:		bold;
	font-size: 1.6rem;
}
/* 氏名漢字 フォント */
.k05-title2-font2 {
	color:				#0000FF;
}

.boxA {
	 width:50px; float:left;
}
.boxB {
	/* width:420px; */float:left;
}
.boxAE {
	/* width:100px; */float:left;
}
.boxBE {
	/* width:50px; */float:left;
}
.clear {
	clear:both;
}
COL.dateYM {
	width:	65px;
}
COL.dateYMD {
	width:	85px;
}
COL.periodYMA {
	width:	30px;
}
COL.periodYM {
	width:	140px;
}
COL.periodYMD {
	width:	180px;
}
/* div.search  div.condition {
	padding: 1px;
	height: 100%;
}
*/
table.search_left {
	/* table-layout: fixed; */
}
table.search_left th {
	padding: 5px; text-align: center;
}
/*
table.search_bunya {
	margin: 0px auto; width: 100%;
}
*/


#nameheader {
	margin: 10px 0px 0px 0px;
max-width: 680px;
}

.nameheader {margin-top: 10px;}
div.gyoseki03 {
	/* margin: 10px 0px 0px 140px; */
	margin: 10px 0px 10px 0px;
	/* margin-top: 10px; */
	/* height: 55vh; */
	/* width: 840px; */
	/* margin-left:	200px; */
	height: 55vh;
	overflow: auto;
}
/* top_0809 */
.search {
	flex-basis: 330px;
}
.search2 {
	flex-basis: 540px;
}
.faculty {
	background-color: #CCFFFF;
	list-style: none;
}
.flex-h {
	display: flex;
}

/* 0808追加 */

/* /0808 */

[class^="gyoseki_contents"] {
  display: block; padding-top: 180px; margin-top: -180px;
}


div.side {
/*	position: fixed; */
	margin-top: 10px;
    margin-left: 0px;
	width: 200px;
	float: left;
}
div.detail {
	margin-top: 60px;
    height: 100%;
}
div.side_link {
	margin-left: 20px;
}
div.side_link_index {
	font-weight:		bold;
	color:				#FFF;
	font-size:			15px;
	padding:			5px 0px 0px 10px;
	border-bottom:		solid 4px #ddd;
	margin-bottom:		3px;
}
div.side_link_index:before {
	width:				60px;
	height:				4px;
	left:				0;
	bottom:				-4px;
	background:			#c0881d;
	content:			"";
	position:			absolute;
}

table.sidemenu {
	background-color:	#d0d0d0;
	margin: 0px auto;
min-width: 200px;
	width: 100%;
}
table.sidemenu td {
	background-color: rgb(255, 255, 255);
}

/* 印刷用 */
@media print{
#container {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    position: relative;
    overflow: visible;
}
#contents {
	width:				900px;
/*	padding-bottom:		40px;*/
/*	margin-top:			100px;*/
	margin-left:		auto;
	margin-right:		auto;
	text-align:			left;
	padding-bottom:20px;
	overflow: visible;
}
	div.gyoseki03 {
		margin-top: 10px;
		height: 100vh;
		width: 700px;
		margin-left:	200px;
		overflow: visible;
	}
	div.footer {
		display: none;
	}

	HR.fline {
		display: none;
	}
	IMG.fimage {
		display: none;
	}
}

html{
	font-size:			62.5%; /* 10px */
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
/* 0808 */
.children01 {
	flex-basis: 210px;
	/* width: 200px; */
}
  .children02 {
  	flex-basis: 830px;
 	/* flex: 1; */
 }

.tgyoseki {
	background-color:	#d0d0d0;
	/* width: 840px; */
}
.m_fixed {
	left: 0;
	position: fixed;
	top: 0;
}
/* ここから */
.name-container {
	display: flex;
}
.name {
	list-style: none;
}
/* /0808 */

/* 0807 */
.icon-hamburger {
  background: #fff;
  border: 1px solid #ccc;
  cursor: pointer;
  height: 40px;
  position: relative;
  width: 40px;
  display: none;
  /* margin-bottom: 0.4em; */
}

.icon-hamburger span {
  background: #cccccc;
  display: block;
  height: 16%;
  left: 50%;
  margin: -8% 0 0 -42%;
  position: absolute;
  top: 50%;
  width: 84%;
}

.icon-hamburger span::before,
.icon-hamburger span::after {
  background: #cccccc;
  content: "";
  display: block;
  height: 100%;
  left: 50%;
  margin: -8% 0 0 -50%;
  position: absolute;
  top: 50%;
  width: 100%;
}

.icon-hamburger span::before {
  margin-top: -38%;
}

.icon-hamburger span::after {
  margin-top: 19%;
}

/* フレックスボックス */
.parent {
	display: flex;
	justify-content: center;

	width: 100%;
}

/* /フレックスボックス */

/* ここから */
.menu-container {
  margin: 10px 10px 0px 0px;
   width: 200px;
}

.menu-container .menu {
  border: medium solid #d0d0d0;
  display: flex;
  flex-direction: column;
  /* justify-content: space-between; */
  list-style: none;
  margin: 0;
  padding: 0;
}

.menu-container .menu .menu-item {
  flex: 1;
}

.group_contents_font {
	font-size: 1.3rem;
}

.menu-container .menu .menu-item a {
  background: #fff;
  /* border-right: 1px solid #ccc;*/
  color: #333;
  display: block;
  /*padding: 0.6em 0.4em;*/
  text-align: left;
  text-decoration: none;
  margin-left: 20px;
}

.menu-container .menu .menu-item .group_contents {
	margin-left:initial;
	border-top: solid 4px #0000EE;
	font-weight: bold;
	font-size: 1.5rem;
	padding: 5px 0px 3px 10px;
}

.menu-container .menu .menu-item a:hover {
  background: #ccc;
  color: #000000;
}

.menu-container .menu .menu-item:last-child a {
  /*border-right: none;*/
}


/* /0807 */

/* 0813 */

/* radio non-display */
.add-control .radio {
	display: none;
}
/* button control */
.add-control #close:checked ~ .btn-close {
	display: none;
}

.add-control #close:checked ~ .btn-open {
	display: table;
}

.add-control #open:checked ~ .btn-close {
	display: table;
}

.add-control #open:checked ~ .btn-open {
	display: none;
}
/* content control */
.add-control #close:checked ~ .box {
	display: none;
}

.add-control #open:checked ~ .box {
	display: block;
}

/* button control */
.add-control #close2:checked ~ .btn-close {
	display: none;
}

.add-control #close2:checked ~ .btn-open {
	display: table;
}

.add-control #open2:checked ~ .btn-close {
	display: table;
}

.add-control #open2:checked ~ .btn-open {
	display: none;
}

.btn {
    background-color: #99CCFF;
    width: 95%;
    font-size: 1.6em;
    font-weight: bold;
    padding: 0.5rem;
	margin: 1.0rem;
    display: table;
}
.btn:hover {
    cursor: pointer;
}
.btn:active {
    background: rgb(127, 194, 239);
}

.open-and-close {

}

/* k02 */
.sp-field {
	font-size: 1.3rem;
}
.sp-field2 {
	font-size: 1.3rem;
}

/* /0813 */

/* k01 */
@media screen and (max-width: 896px) {
	.contents {
		flex-direction: column-reverse; /* 子要素を下から上に配置 */
	}

	label:after {
	/*	color: #ffffff; */
	/*	display: block; */
		content: '     >>';
		font-weight: initial;
	}
}
/* k02 */
@media screen and (max-width: 667px) {
	.sp-field {
	display: none;
	}
}
/* k03 */
@media screen and (max-width: 896px) {
	div.gyoseki03 {
		margin: initial;
	}
	.children01 {
 		flex-basis: initial;
 	}
 	.children02 {
  		flex-basis: initial;
 	}
 	.menu-container {
 		margin: initial;
 		width: initial;
 	}
 	.menu-container .menu {
    	display: none;
    	width: 100%;
  	}
.side {
    	display: none;
    	width: 100%;

  	}
  	.menu-container .menu .menu-item a {
  		border-bottom: 1px solid #ccc;
    	border-right: none;
    	padding: 0.6em 0.4em;
  	}
  	.menu-container .menu .menu-item:last-child a {
    	border-bottom: none;
  	}
 	.parent {
		flex-direction: column;
	}

	TABLE.gyoseki {max-width: initial;}
	TABLE.gyoseki-a {max-width: initial;}
}

@media screen and (max-width: 414px) {
	COL.periodYM {width: initial;}
	COL.periodYMA {width: initial;}
	COL.periodYMD {width: initial;}
	COL.dateYM {width: initial;}
	COL.dateYMD {width: initial;}
}
/* メニュー
@media screen and (max-width: 768px) {
  .icon-hamburger {
    display: inline-block;
  }
}
*/
/*
@media screen and (max-width: 375px) {
	BODY {
	width: 375px;
	}
}
*/
/*
@media screen and (max-width: 375px) {
	.k02-title1 {
  	text-align: center;
	}
}
*/
/*
@media screen and (max-width: 545px) {
	.flex-h {
		flex-direction: column;
	}
}
*/
/*
@media screen and (max-width: 375px) {
	.k02-title2 thead {
		display: block;
	}
	.k02-title2 tr {
		display: block;
	}
	.k02-title2 td {
		display: block;
	}
}
*/

/*ボックス全体*/
.accbox {

    padding: 0;

}

/*ラベル*/
.accbox label {
    display: block;
    margin: 10px;
	padding: 5px;
    font-size: 1.6rem;
    font-weight: bold;
    background :#99CCFF;
    cursor :pointer;
    transition: all 0.5s;
}

/*ラベルホバー時*/
.accbox label:hover {
    background :#85baef;
}

/*チェックは隠す*/
.accbox .cssacc {
    display: none;
}

/*中身を非表示にしておく*/
.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.5s;
}

/*クリックで中身表示*/
.cssacc:checked + .accshow {
    height: auto;
    padding: 5px;

    opacity: 1;
}

/* 0821 */
.title {
	pointer-events: none;
}
@media screen and (max-width: 896px) {

}
.resizeimage img { width: 100%; }

#fonts {
	font-size: 1.3rem;
	padding-left: 10px;
}

.font-size {font-size: 1.3rem;}

#font-size-1,
#font-size-2,
#font-size-3,
#font-size-4,
#font-size-5,
#font-size-6,
#font-size-7,
#font-size-8,
#font-size-9,
#font-size-10,
#font-size-11,
#font-size-12,
#font-size-13,
#font-size-14,
#font-size-15,
#font-size-16,
#font-size-17,
#font-size-18,
#font-size-19,
#font-size-20,
#font-size-21,
#font-size-22,
#font-size-23,
#font-size-24,
#font-size-25,
#font-size-26,
#font-size-27,
#font-size-28,
#font-size-29,
#font-size-30,
#font-size-31,
#font-size-32,
#font-size-33,
#font-size-34
{
	font-size: 1.3rem;
}

.fonts {font-size: 1.3rem;}